Subject: [93attendees] Classical guitar late on Thursday night

From: "Charles E. Perkins" <[email-masked]>
Date: Tue, 21 Jul 2015 04:43:23 -0700

Hello folks,

This Thursday after the wild party at Bits & Bytes -- if you'd like to 
hear some classical guitar music, please consider coming to the IETF 
lounge.  I'll set up and play about 9:30pm.  I have in mind a collection 
of Villa-Lobos compositions, a new arrangement of "Milonga del Angel" by 
Astor Piazzolla, the Suite del Plata by Maximo Pujol, and some favorite 
pieces that I never get tired of performing.

Time is variable, but probably at least 30 minutes and less than an hour.

Harmoniously,
Charlie P.

-- 
Regards,
Charlie P.